Subject: Re: Job | Tech Support Remote Screening
From: Pankaj Negi <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 13:08:51 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9258 Applicants

View All

Pankaj Negi
Hello Dear sir/mam, This is Pankaj Negi. I had been done MCA and I was work as system support engineer And after 7 month I got opportunities to switch in network profile so I correct the interview and now working as L1 profile in network field. I have mentioned my skill in resume. Thank you Pankaj Negi

Shortlist

Reject

Current Designation Senior Analyst
Current Company Capgemini Technology Services India Limited
Notice Period 3 Months
Previous Designation System Analyst
Previous Company Wipro Limited

Contact Details
Mobile:

Exp
1 Yr 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MCA
GRAPHIC ERA HILL UNIVERSITY
BCA
hemwati nandan bahuguna garhwal university
Key Skills
Networking, Routing Protocols, Switching, OSPF, PVST, VTP, VLAN Configuration, Static Routing, EIGRP, IGRP, Spanning Tree, RSTP, Trunking, Access List, Subnetting, STP, IPV4, IP, VLSM

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem